.field {
   width: 100vw;
   height: 100vh;
   background: url(../img/futbolnoe-pole.jpg) no-repeat;
   background-size: cover;
   background-position: center;
   cursor: pointer;
   position: relative;
}

#field__ball {
   width: 60px;
   height: 60px;
   position: absolute;
   top: 20px;
   left: 20px;
   transition: 1s all;
}

.field__modal {
	width: 250px;
	height: 130px;
	background-color: #ffffff;
	border: 10px solid #000000;

	display: flex;
	justify-content: center;
	align-items: center;

	position: absolute;
	top: 40px;
	left: calc(50% - 135px);
}

.field__modal-text {
	font-family: sans-serif;
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000000;
}